package com.jsowell.common.enums.weixin;

public enum WeiXinPayTradeStatus {
    SUCCESS("SUCCESS", "交易成功"),
    FAIL("FAIL", "交易失败");
    private String value;
    private String desc;

    WeiXinPayTradeStatus(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

}
